MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 3821: Строка 3821:
}
}


.cdx-message--success,
.mw-twocolconflict-conflicting-talk-row .mw-twocolconflict-conflicting-talk-label span .mw-twocolconflict-split-delete,
.mw-twocolconflict-conflicting-talk-row .mw-twocolconflict-conflicting-talk-label span .mw-twocolconflict-split-delete,
.oo-ui-messageWidget.oo-ui-messageWidget-block.oo-ui-flaggedElement-success {
.oo-ui-messageWidget.oo-ui-messageWidget-block.oo-ui-flaggedElement-success {
Строка 4066: Строка 4067:
}
}


.cdx-message--success,
.mw-twocolconflict-single-column.mw-twocolconflict-split-add, .mw-twocolconflict-split-column.mw-twocolconflict-split-add,
.mw-twocolconflict-single-column.mw-twocolconflict-split-add, .mw-twocolconflict-split-column.mw-twocolconflict-split-add,
.oo-ui-messageWidget.oo-ui-messageWidget-block.oo-ui-flaggedElement-success {
.oo-ui-messageWidget.oo-ui-messageWidget-block.oo-ui-flaggedElement-success {